module pixi_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export pixi
const pixi_path = "/usr/bin/pixi"
pixi(f::Function; kw...) = f(pixi_path)
pixi(; kw...) = Cmd([pixi_path])
end
